Subject: RE: SOAP

From: "Larry Masinter" <[email-masked]>
Date: Thu, 2 Dec 1999 09:20:24 PST

http://msdn.microsoft.com/workshop/xml/general/SOAP_V09.asp

might lead you to believe that it is a work item of the HTTP working
group, but it is not; the HTTP working group is scheduled to close as
soon as is possible, and is accepting no new work.

As far as I can remember, SOAP has never been discussed by the HTTP
working group or any other IETF working group list (not even applcore,
where it might otherwise belong), although I think I did hear it
muttered in the hallways in DC.

> -----Original Message-----
> From: George W. Leach [mailto:[email-masked]]
> Sent: Thursday, December 02, 1999 8:57 AM
> To: [email-masked]
> Subject: SOAP
> 
> 
> 
> Hi Larry,
> 
> I spotted a news item that indicated that Microsoft had submitted
> its Simple Object Access Protocol (SOAP) spec to the IETF.  It
> is listed as an internet draft under the auspices of the HTTP Working
> Group:
> 
> http://msdn.microsoft.com/workshop/xml/general/SOAP_V09.asp
> 
> I also found it in the Internet Drafts directory:
> 
> http://search.ietf.org/internet-drafts/draft-box-http-soap-00.txt
> 
> What I am trying to figure out is will this actually go anywhere?
> 
> It appears on the surface to be competitive with the XML-RPC
> mechanism that webMethods has developed.
> 
> Thanks
> 
> George
> 
> 
>